AC_INIT(configure.in)

AM_CONFIG_HEADER(config.h)
AM_INIT_AUTOMAKE(SilentBob, 1.6)

AC_LANG_CPLUSPLUS
AC_PROG_CXX
AM_PROG_LIBTOOL

AC_OUTPUT(Makefile sblib/Makefile \
		src/Makefile \
		gclib/Makefile \
		gclib/src/Makefile \
		plugins/Makefile)
